Search found 3 matches

by catkin
Tue Jun 28, 2011 9:33 am
Forum: QCAD 2.1/2.2 Installation and Upgrades
Topic: 2.2.2 on Slackware 64 bit. What to do?
Replies: 3
Views: 16299

The chosen solution was none of the above; it was to run QCad in a VirtualBox virtual machine running Ubuntu 8.04 32 bit.
by catkin
Mon Jun 27, 2011 6:48 pm
Forum: QCAD 2.1/2.2 Installation and Upgrades
Topic: 2.2.2 on Slackware 64 bit. What to do?
Replies: 3
Views: 16299

Thanks Andrew :-)

That helps reduce the options.

Slackware64 has the compatibility libs installation procedure linked in the OP.

Best

Charles
by catkin
Mon Jun 27, 2011 5:36 pm
Forum: QCAD 2.1/2.2 Installation and Upgrades
Topic: 2.2.2 on Slackware 64 bit. What to do?
Replies: 3
Views: 16299

2.2.2 on Slackware 64 bit. What to do?

Hello :) I tried the community edition and liked it so much I bought 2.2.2 but it is a 32 bit app so will not run. That leaves a few options and I would like advice on the pros and cons. Install Alien Bob's multilib so the 32 bit QCad will run. I am reluctant to go through this non-trivial exercise ...

Go to advanced search